Tỷ lệ margin và rủi ro
curl --request GET \
--url https://openapi.tcbs.com.vn/hydros/v1/account/{accountNo}/risk \
--header 'Authorization: Bearer <token>'import requests
url = "https://openapi.tcbs.com.vn/hydros/v1/account/{accountNo}/risk"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://openapi.tcbs.com.vn/hydros/v1/account/{accountNo}/risk', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"accountNo": "0001I97267",
"rtt": 99.95,
"outstanding": 8858766677,
"accruedInterest": 18638724,
"dueAmount": 34621881,
"overdueAmount": 34621881,
"totalFeeDebt": 8885876,
"riskPolicy": {
"initialMargin": 100,
"maintenanceMargin": 80,
"liquidationMargin": 30
},
"riskStatus": {
"code": "SAFE",
"description": "An toàn"
}
}
]Tài khoản
Tỷ lệ margin và rủi ro
Lấy dư nợ gốc, dư nợ lãi, Rtt và các tỷ lệ margin của tài khoản margin.
GET
/
hydros
/
v1
/
account
/
{accountNo}
/
risk
Tỷ lệ margin và rủi ro
Ủy quyền
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Tham số đường dẫn
Số tiểu khoản margin.
Phản hồi
Phản hồi thành công
Số tiểu khoản.
Rtt thực tế.
Tổng nợ gốc.
Tổng nợ lãi.
Nợ đến hạn.
Nợ quá hạn.
Tổng nợ phí (Phí marginsure).
Show child attributes
Show child attributes
Show child attributes
Show child attributes